Bug 838208 - [abrt] gconf-editor-3.0.1-2.fc17: Process /usr/bin/gconf-editor was killed by signal 6 (SIGABRT)
[abrt] gconf-editor-3.0.1-2.fc17: Process /usr/bin/gconf-editor was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gconf-editor (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:790f6c17ae4647f0c333dab7015...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 03:47 EDT by longke
Modified: 2013-08-01 06:18 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:18:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.08 KB, text/plain)
2012-07-07 03:47 EDT, longke
no flags Details
File: maps (22.16 KB, text/plain)
2012-07-07 03:47 EDT, longke
no flags Details
File: backtrace (36.99 KB, text/plain)
2012-07-07 03:47 EDT, longke
no flags Details
File: core_backtrace (4.92 KB, text/plain)
2012-07-07 03:47 EDT, longke
no flags Details

  None (edit)
Description longke 2012-07-07 03:47:13 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gconf-editor
comment:        i dont kown
executable:     /usr/bin/gconf-editor
kernel:         3.4.4-3.fc17.i686.PAE
pid:            1965
pwd:            /home/longke
time:           2012年07月07日 星期六 14时20分32秒
uid:            1000
username:       longke

backtrace:      Text file, 37875 bytes
core_backtrace: Text file, 5042 bytes
dso_list:       Text file, 7246 bytes
maps:           Text file, 22688 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:073a6e8be3691c9090d7e8063df1b719658a25a2
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:fdee2102114906bdbb7e74ee8aacdef49a828901
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:139f37cd4167d55d0b2b21053d3733e8dcdb8392
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:c231c23d958aa42bb98f000cee5a9a11e090249d
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:6827db64bf037f6de97ac9f37d50f32f343930a4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:bb21322626c08eadcaed3b7d58d261951193b7d7
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:1bf5714f8c058dd66f3e5dd3afb6550e8a0594b9
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:e83481ca8fd1dee992fb4262849c2354e0b45e3f
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:7cb843febcea6a8346270b7dfc4a3626ba1860cf
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:251af1a3c9fa452308c5836a1ee73709c69580e9
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:fe3ca91e44a40b5da6a2b9eb0fceb6869b20d6b3
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/longke/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=longke
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/longke/keyring-GgNrnk
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=longke
:USERNAME=longke
:MAIL=/var/spool/mail/longke
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/longke/.local/bin:/home/longke/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/longke
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=826
:LANG=zh_CN.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/longke
:SHLVL=1
:LOGNAME=longke
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RyqF5VZIou,guid=6bce3bff19d69be2f62f65a30000002a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/longke
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-longke-2jSD8h/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/828,unix/unix:/tmp/.ICE-unix/828
:GPG_AGENT_INFO=/run/user/longke/keyring-GgNrnk/gpg:0:1
:SSH_AUTH_SOCK=/run/user/longke/keyring-GgNrnk/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7905                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7905                 7905                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/longke/.xsession-errors
:pos:	7944
:flags:	02002
:2:/home/longke/.xsession-errors
:pos:	7944
:flags:	02002
:3:socket:[22593]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[22307]
:pos:	0
:flags:	02004002
:6:socket:[22310]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[22311]
:pos:	0
:flags:	02004002
:9:socket:[22312]
:pos:	0
:flags:	02004002
:10:socket:[22314]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:anon_inode:inotify
:pos:	0
:flags:	02004000

var_log_messages:
:Jul  7 14:16:09 longke yum[1921]: Installed: gconf-editor-3.0.1-2.fc17.i686
:Jul  7 14:20:32 longke abrt[1969]: Saved core dump of pid 1965 (/usr/bin/gconf-editor) to /var/spool/abrt/ccpp-2012-07-07-14:20:32-1965 (12652544 bytes)
Comment 1 longke 2012-07-07 03:47:20 EDT
Created attachment 596734 [details]
File: dso_list
Comment 2 longke 2012-07-07 03:47:27 EDT
Created attachment 596735 [details]
File: maps
Comment 3 longke 2012-07-07 03:47:35 EDT
Created attachment 596736 [details]
File: backtrace
Comment 4 longke 2012-07-07 03:47:39 EDT
Created attachment 596737 [details]
File: core_backtrace
Comment 5 mander 2012-08-20 08:12:19 EDT
Changing mouse options under gnome-peripherals

backtrace_rating: 4
Package: gconf-editor-3.0.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 mander 2012-08-21 10:30:04 EDT
Attempting to change mouse settings again... the settings seem to be non-persistent after a reboot even though the tick boxes in gconf-editor are still selected. The problematic setting for me is middle button emulation.

backtrace_rating: 4
Package: gconf-editor-3.0.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Michael 2012-12-09 15:10:53 EST
i install. fc18 - in nautilus i can not change icon zoom ( i have very great icons by a 100% view) - if i change it - after a restart of nautilus - i have also 100% view. and as a second. i have dubble click in nautilus :( - i install gconf-editor (from yum) to fit up nautilus. gconf-editor crashes at startup from shell 

backtrace_rating: 4
Package: gconf-editor-3.0.1-3.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 8 schnarz 2013-02-19 20:54:00 EST
I searched for a value. Ticked both boxes.
Got a list of hits.
Walked back and forth in this list.
Suddendly the application crashed


backtrace_rating: 4
Package: gconf-editor-3.0.1-3.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 9 Fedora End Of Life 2013-07-03 23:09:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 06:18:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.